@font-face {
  font-family: 'Roboto-Italic';
  src: url(../../fonts/Roboto-Italic.eot);
  src: url(../../fonts/Roboto-Italic.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/Roboto-Italic.woff2) format('woff2'),
       url(../../fonts/Roboto-Italic.woff) format('woff'),
       url(../../fonts/Roboto-Italic.ttf) format('truetype'),
       url(../../fonts/Roboto-Italic.svg#Roboto-Italic) format('svg');
}
